Bug 75732 - Presentation viewer "player" should be included
Summary: Presentation viewer "player" should be included
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-11 16:45 UTC by Joshua Jensen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-16 15:43:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2002-10-11 16:45:39 UTC
Description of Problem:

Please consider including the "player" application from Open Office in the next
releases of RHL.  Player is essentially a presentation viewer, and it works well.

Comment 1 Joshua Jensen 2003-01-03 17:19:56 UTC
The player is very useful, and very small.

Comment 2 Joshua Jensen 2004-06-11 22:14:22 UTC
Hello?  Ping!

Comment 3 Joshua Jensen 2004-08-23 19:14:02 UTC
Thoughts?  Comments?

Comment 4 Dan Williams 2004-09-16 15:43:25 UTC
http://www.openoffice.org/issues/show_bug.cgi?id=9691

Its no longer included from upstream, so there won't be a viewer in
the Fedora packages either... :(


Note You need to log in before you can comment on or make changes to this bug.